/* 4-21-2026 */


	
header {
	margin-top:25px; 
	text-align: center;
	
}

footer {
	 margin-top: 200px;
    text-align: center;
    background-image: url('images/footer2.png');
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
    padding: 45px;
   
     max-width: 700px;
	   height: 400px; 
    margin-left: auto; 
    margin-right: auto;
}

article h2 {
text-align: center; }

nav {
	text-align: center;
	margin-top: 40px;
}

article {
	background: #FFFFFF;
}
#wrapper {
	
	padding-left: 50px;
	padding-right: 50px;
	margin: auto;
}
article h3{
	text-align: center;
}
article p{ 
text-align: center;
}

.pop {
	margin-left: 20px;
}

.country{
	margin-left: 20px;
}
.rock {
	margin-left: 20px;
}
.pop_rock {
	margin-left: 20px;
}
.last {
	
}
.joba {
	padding: 10px;
	margin: auto;
}
	

div .ts_songs {
	padding:20px;
	margin-left: 25px;
	margin-right:25px;
}
.space {
	  border: 0;
  border-top: 10px solid #000000;
  margin: 20px 0;
}
aside {
	background: pink;
}
body {
  margin: 0;
  animation: colorFade 10s infinite;
}

@keyframes colorFade {
  0%   { background-color:#FF9DA8; }
  20%  { background-color: #F86B86; }
  40%  { background-color: #FFFBAC; }
  60%  { background-color: #FFC79A; }
  80% { background-color: #FFFDD0; }
  100% { background-color: #FF9DA8; }

.ty {
	text-align: center;
}
.topic {
	text-align: center;
}

.b {
	text-align: right;
}
.c {
	text-align: center;
}